@charset "utf-8";

/* リセット
---------------------------------------------------- */
body,
div,
div,
ul,ol,li,
dl,dt,dd,
h1,h2,h3,h4,h5,h6,
p,
a,
pre,
em,
form,fieldset,input,textarea,
blockquote,
th,td {
	margin:0px;
	padding:0px;
	font-style:normal;
	text-decoration:none;
	list-style-type:none;
	text-align:justify;
	text-justify:distribute;
	font-size: 100%;
}

img {
	border-style:none;
	vertical-align:top;
	line-height:0;
	margin:0px;
	padding:0px;
}

a img {
	border-style:none;
}

br {
	letter-spacing:normal;
}


/* フォント
---------------------------------------------------- */
body {
	color:#535353;
	font-family:Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:13px;
	line-height:160%;
	letter-spacing:0;
}

h1,h2,h3,h4,h5,h6{
	line-height:160%;
}

table {
	font-size:100%;
}

a:link {
	color:#6a3906;
	text-decoration:underline;
}

a:visited {
	color:#6a3906;
	text-decoration:underline;
}

a:hover {
	color:#6a3906;
	text-decoration:none;
}


/* プリント
---------------------------------------------------- */
@media print{
body {
	_zoom: 80%; /*WinIE only */
	}
}
.china_bn,.shichigo_bn{
	position:relative;
	margin:10px auto;
	top:0;
	}
.china_bn{
	right:0%;
	}
.shichigo_bn{
	left:0%;
	}
@media screen and (min-width:1000px){
	.china_bn,.shichigo_bn{
		position:absolute;
		top:12px;
		margin:0px 0;
		}
	.china_bn{
		right:2%;
		}
	.shichigo_bn{
		left:2%;
		}
	}
@media screen and (min-width:1000px) and  (max-width:1070px) {
	.shichigo_bn{
		max-width: 340px !important;
	}
}

.spname{font-style: italic;}
html[lang=zh-Hans] .hidden_zh {display: none; visibility:hidden;}
html[lang=en] .hidden_en {display: none; visibility:hidden;}
html[lang=en] div,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,a,pre,em,form,fieldset,input,textarea,blockquote,th,td {text-align:left; text-justify:auto; word-break: break-all; line-height:130%; }
html[lang=en] body{}
html[lang=ja] .hidden_ja {display: none; visibility:hidden;}

/*20241205 wovn、特定の言語のみに表示したい様の新しいcss*/
/*日本語*/
html[lang=ja] .wovn_only_en {display: none;}
html[lang=ja] .wovn_only_ch {display: none;}
/*英語*/
html[lang=en] .wovn_only_ja {display: none;}
html[lang=en] .wovn_only_ch {display: none;}
/*簡体字*/
html[lang=zh-Hans] .wovn_only_ja {display: none;}
html[lang=zh-Hans] .wovn_only_en {display: none;}

/*20241205_[RECOMMEND](もっと詳しく)箇所追加作業*/
.tanashi_radio{
	display: none;
	visibility: hidden;
}
/*ウィンドウ全体を5枠にする*/
/*@media screen and (min-width: 1000px){
	#reco_area02 ul {
	    width: 800px !important;
	}
}*/
/*天才・嶋村俊表の彫刻ボタンを非表示にする。*/
#reco__shimamura{
	display: none !important;
	visibility: hidden !important;
}
/*2倍の大きさで作った枠を小さくする*/
#reco_area02 ul li.img_size2bai{
	max-width:150px;
}
#reco_area02 .img_size2bai img{
	width: 100%;
}

/*wovnをフッターとの競合を無くす為、最下部だとふわっと消える様にする*/
#wovn-translate-widget {
  position: fixed !important;
  transition: opacity 0.3s ease, visibility 0.3s ease !important;
}

#wovn-translate-widget.hidden {
  opacity: 0 !important;
  visibility: hidden !important;
  pointer-events: none !important;
}